29 Aug '17, 2pm

RubyGems

a DNS request hijacking vulnerability an ANSI escape sequence vulnerability a DOS vulernerability in the query command a vulnerability in the gem installer that allowed a malicious gem to overwrite arbitrary files

Full article: https://www.ruby-lang.org/ja/news/2017/08/29/multiple-vul...

Tweets

Multiple vulnerabilities in RubyGems

ruby-lang.org 29 Aug '17, 2pm

Multiple vulnerabilities in RubyGems Posted by usa on 29 Aug 2017 There are multiple vulnerabilities in RubyGems bundled b...

Multiple vulnerabilities in RubyGems

ruby-lang.org 30 Aug '17, 1pm

Multiple vulnerabilities in RubyGems Posted by usa on 29 Aug 2017 There are multiple vulnerabilities in RubyGems bundled b...

Ruby Weekly ➜ #364: Multiple Vulnerabilities in RubyGems https://t.co/DlUnGYPErC

Ruby Weekly ➜ #364: Multiple Vulnerabilities in...

rubyweekly.com 31 Aug '17, 4pm

ruby-lang.org Multiple Vulnerabilities in RubyGems, Upgrade Now It’s time to run gem update --system and get up to RubyGem...